<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{4aeb1717-0fb1-4eaa-8aff-47ae04dd6cbe}">
		<property name="name">
			<value>ChestOpening</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{66fc1741-d7a7-48ca-a2ce-065242adc18f}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9efa0783-c668-4cf7-b282-2c8620f51bd5}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{22cbca31-db91-449d-8ce0-5c1443998c57}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{331e66c8-a51c-4790-b6ab-5d716a506d59}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{376a479e-8317-4780-9cbf-e25afde84252}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{8fa458c1-7315-41e5-b81d-40cda472013a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{aba5a163-12b1-4999-a282-14376019aae7}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{14d1f1b7-bc3f-4688-bd1d-b28791c342e7}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{be46baae-12da-43da-8ee9-54a693066aab}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{1e5e0fa3-5b23-4941-86b2-77f40b23fdb3}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{9efa0783-c668-4cf7-b282-2c8620f51bd5}">
		<relationship name="masterBus">
			<destination>{7e8d4415-e401-4886-86b7-f01ed8dbdcf2}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{22cbca31-db91-449d-8ce0-5c1443998c57}">
		<relationship name="modules">
			<destination>{8767ee9c-1d65-4cd3-873c-6fbb1b186677}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{7e8d4415-e401-4886-86b7-f01ed8dbdcf2}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{331e66c8-a51c-4790-b6ab-5d716a506d59}">
		<relationship name="effectChain">
			<destination>{52fcebe5-9523-4c62-b1e1-4b6262b17439}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{60f2ba95-38ab-47a7-973d-e1c68383c906}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ce4a0ea1-e615-4573-b45c-1e1340e9acdd}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{376a479e-8317-4780-9cbf-e25afde84252}" />
	<object class="MarkerTrack" id="{8fa458c1-7315-41e5-b81d-40cda472013a}" />
	<object class="GroupTrack" id="{aba5a163-12b1-4999-a282-14376019aae7}">
		<relationship name="mixerGroup">
			<destination>{3ed5593b-188d-4bf0-b07d-f8dd89774665}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{14d1f1b7-bc3f-4688-bd1d-b28791c342e7}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ActionSheet" id="{be46baae-12da-43da-8ee9-54a693066aab}">
		<relationship name="modules">
			<destination>{8767ee9c-1d65-4cd3-873c-6fbb1b186677}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{7e8d4415-e401-4886-86b7-f01ed8dbdcf2}">
		<relationship name="effectChain">
			<destination>{abe3c667-35d8-4b1f-8da9-ff36df48efbc}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{70562bb1-43c9-4004-b178-21d643b96ef8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9efa0783-c668-4cf7-b282-2c8620f51bd5}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{8767ee9c-1d65-4cd3-873c-6fbb1b186677}">
		<relationship name="sounds">
			<destination>{61c3d3b3-1c2c-4f23-becb-8dc1a865f831}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{52fcebe5-9523-4c62-b1e1-4b6262b17439}">
		<relationship name="effects">
			<destination>{5878180e-bbe5-4dce-aea2-26a5a5d713c3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{60f2ba95-38ab-47a7-973d-e1c68383c906}" />
	<object class="EventMixerGroup" id="{3ed5593b-188d-4bf0-b07d-f8dd89774665}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{67a9ab1c-a9e8-475e-b3bd-a2fbaf761d2b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0f1d611b-03d9-4efb-93a5-5916a9c657cd}</destination>
		</relationship>
		<relationship name="output">
			<destination>{7e8d4415-e401-4886-86b7-f01ed8dbdcf2}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{abe3c667-35d8-4b1f-8da9-ff36df48efbc}">
		<relationship name="effects">
			<destination>{6cedc3f8-3485-4864-8c50-c571a1b70e50}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{70562bb1-43c9-4004-b178-21d643b96ef8}" />
	<object class="SingleSound" id="{61c3d3b3-1c2c-4f23-becb-8dc1a865f831}">
		<relationship name="audioFile">
			<destination>{485003cd-3e51-457a-8c1d-b5c1543d8ae9}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{5878180e-bbe5-4dce-aea2-26a5a5d713c3}" />
	<object class="MixerBusEffectChain" id="{67a9ab1c-a9e8-475e-b3bd-a2fbaf761d2b}">
		<relationship name="effects">
			<destination>{8efd2517-b7ba-4cb7-95e1-6b3f023e3cb9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0f1d611b-03d9-4efb-93a5-5916a9c657cd}" />
	<object class="MixerBusFader" id="{6cedc3f8-3485-4864-8c50-c571a1b70e50}" />
	<object class="MixerBusFader" id="{8efd2517-b7ba-4cb7-95e1-6b3f023e3cb9}" />
</objects>
